Bug 973972 - Menu item name "Task List - Grid View" inconsistent with tab heading "Task list (Advanced View)"
Menu item name "Task List - Grid View" inconsistent with tab heading "Task l...
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity low
: DR6
: 6.0.0
Assigned To: Mauricio Salatino
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 04:06 EDT by Jan Hrcek
Modified: 2014-08-06 16:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Inconsistency in description of the menu item name and tab heading for Task List - Advanced View. Consequence: This can create a confusion for the users as the menu item is named as "Task List - Grid View" and the tab heading is as "Task list (Advanced View)". Fix: This is now resolved and both the descriptions are made consistent by naming them as "Task list (Advanced View)" Result: There is no more inconsistency in the names which can cause any confusion for the users.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:10:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Inconsisntent names (40.54 KB, image/png)
2013-06-13 04:06 EDT, Jan Hrcek
no flags Details

  None (edit)
Description Jan Hrcek 2013-06-13 04:06:37 EDT
Created attachment 760525 [details]
Inconsisntent names

Description of problem:

Menu item for opening tab "Task List (Advanced View) is named "Task List - Grid View". See printscreen. These two names should be made consistent to avoid unnecessarily confusing users.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Mauricio Salatino 2013-06-13 06:41:29 EDT
Already fixed in master
Comment 3 Jan Hrcek 2013-07-11 08:50:06 EDT
Verified with BPMS DR6 deployed on EAP 6.1
Comment 7 Kanchan Desai 2013-10-29 02:35:09 EDT
Hi Jan,

Doc Text has been added. Can you please review the CCFR.

Note You need to log in before you can comment on or make changes to this bug.